{
	"name": "form/nc/report/cash-flow/grid.json",
	"grid": [
		{
			"name": "cash_flow",
			"tab": "order_row-sales",
			"query": "form/nc/report/cash-flow/query/order_row-sales.json",
			"column": "form/nc/report/cash-flow/column/order_row.json"
		},
		{
			"name": "cash_flow",
			"tab": "order_row-purchase",
			"query": "form/nc/report/cash-flow/query/order_row-purchase.json",
			"column": "form/nc/report/cash-flow/column/order_row.json"
		},
		{
			"name": "cash_flow",
			"tab": "voucher_row",
			"query": "form/nc/report/cash-flow/query/voucher_row.json",
			"column": "form/nc/report/cash-flow/column/voucher_row.json"
		}
	]
}
